* {
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: normal;
	outline: none;
}

html,
body {
	color: #333;
	font-size: 16px;
	font-family: "微软雅黑";
	margin-left: auto !important;
	margin-right: auto !important;
	text-align: left;
	max-width: 1920px;
}

button {
	border: none;
	background: none;
	outline: none;
	cursor: pointer;
}

a {
	text-decoration: none;
	display: block;
	cursor: pointer;
}

img {
	transition: all 1s;
}

.index a:hover img {
	transform: scale(1.1);
}

p {
	margin: auto;
}

li {
	list-style: none;
}

.clear {
	clear: both;
}

.px1400 {
	max-width: 1400px;
	margin: 0 auto;
}

img,
input {
	border: 0;
	outline: none;
}

.pic img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.pic {
	display: block;
	padding-top: 75%;
	position: relative;
	overflow: hidden;
}

.wap {
	display: none;
}

/* head */
.head {
	left: 0;
    right: 0;
    padding-top: 26px;
    padding-bottom: 28px;
    position: absolute;
    z-index: 999;
}

.search {
	float: right;

}

.search a {
	display: inline-block;
	font-size: 14px;
	line-height: 40px;
	height: 40px;
	color: #ffffff;
}


/* 搜索遮罩层 */
.hideAll {
    display: none;
    position: fixed;
    z-index: 22;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    background-color: rgba(0, 0, 0, .8);
    z-index: 9999;}

.hideAll span {
    position: absolute;
    top: 100px;
    right: 50px;
    font-size: 70px;
    color: #fff;
    transform: rotate(45deg);
    cursor: pointer;}

.hideAll .hideSearch {
    height: 45px;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 550px;
    transform: translate(-50%);}

.hideAll .hideSearch .input {
    height: 100%;
    width: 420px;
    outline: none;
    border: none;
    font-size: 16px;
    padding: 0px 10px;
    padding-top: 3px;
    box-sizing: border-box;}

.hideAll .hideSearch .clickButton {
    vertical-align: middle;
    width: 120px;
    height: 100%;
    border: none;
    outline: none;
    background-color: #1a3163;
    color: #fff;
    margin-left: -5px;
    font-size: 18px;
    margin-bottom: 5px;
}


.head .px1400{
    display: flex;
    margin: 15px auto;
    justify-content: space-between;
    align-items: center;
}
    .logo {
        width: 38%;
        display: flex;
        align-items: center;
    }

    .nav {
        width: calc(100% - 40%);
        /* justify-content: space-between; */
        /* display: flex; */
    }

    .logo img {
        width: 50%;
    }

    .name {
        width: 50%;
        text-align: center;
    }

    .logo_mobile {
        display: none;
    }

    .cn {
        font-size: 24px;
        color: #fff;
        padding-bottom: 5px;
    }

    .en {
        font-size: 14px;
        color: #fff;
    }

.nav>ul {
	font-size: 0;
	text-align: center;
	justify-content: space-between;
	display: flex;
}

.nav>ul>li {
	position: relative;
	transition: all 0.3s;
	box-sizing: border-box;
	float: left;
}

.nav>ul>li:first-child {
	margin-left: 0;
}

.nav>ul>li>a {
	position: relative;
	display: block;
	line-height: 66px;
	font-size: 16px;
	color: #ffffff;
}

.nav>ul>li>.first {
	font-weight: bold;
}

.nav>ul>li:hover>a {
	font-weight: bold;
}

.nav>ul>li:hover ul {
	transition: all 1s;
	display: block;
	border-top: 1px solid #fff;
}

.nav>ul>li ul li:hover a {
	color: #890303;
}

.nav>ul>li ul {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 100%;
	padding: 0;
	width: 162px;
	overflow: hidden;
	transition: all 0.1s;
	z-index: 99;
	display: none;
}

.nav>ul>li ul li {
	background: #fff;
	padding: 5px 10px;
	text-align: center;
}

.nav>ul>li ul li a {
	font-size: 14px;
	color: #000;
	padding: 10px 0;
}

.nav>ul>li ul li:hover {
	background: #00561f;
}

.nav>ul>li ul li:hover a {
	color: #fff;
}

/* banner */

.banner img {
	width: 100%;
}

.banner .slick-prev {
	background: url(../images/banner-prev.png) no-repeat center;
	width: 62px;
	height: 62px;
	z-index: 1;
	left: 20px;
}

.banner .slick-next {
	background: url(../images/banner-next.png) no-repeat center;
	width: 62px;
	height: 62px;
	z-index: 1;
	right: 20px;
}

.banner .slick-dots {
	bottom: 30px;
	text-align: center;
}

.banner .slick-dots li {
	width: 8px;
	height: 8px;
	background-color: #ffffff;
	opacity: 0.4;
	border-radius: 50%;
	margin-left: 10px;
	transition: all 0.3s;
	position: relative;

}

.banner .slick-dots li.slick-active {
	opacity: 1;
}

/* footer */
.footer {
	background: url(../images/footer-bg.png) no-repeat center;
	padding-top: 40px;
	background-size: cover;
}

.footer .px1400 {
	margin-bottom: 29px;
}

.fot-l {
	float: left;
	width: 30%;
}

.fot-l h2 {
	font-size: 24px;
	font-weight: bold;
	line-height: 36px;
	color: #ffffff;
	background: url(../images/f-l-bg.png) no-repeat left;
	padding-left: 20px;
}

.fot-l span {
	display: block;
	font-size: 14px;
	line-height: 36px;
	color: #ffffff;
}

.fot-r {
	float: right;
	/* width: 20%; */
}

.fot-r .gz {
	margin-right: 30px;
}

.fot-r .test {
	float: left;
}

.fot-r span {
	display: block;
	font-size: 14px;
	line-height: 36px;
	color: #ffffff;
	text-align: center;
}

.bq {
	background-color: #00561f;
}

.bq p {
	font-size: 16px;
	line-height: 60px;
	color: #ffffff;
	text-align: center;
}
.bq p a{
	color:#fff;
	display: inline-block;
}

.m-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
@media screen and (max-width: 1200px){
  .cn {
        font-size: 16px;
    }
    .en {
        font-size: 12px;
    }
.nav>ul>li>a {
    font-size: 14px;
}
}
@media screen and (max-width: 1024px) {
  
    .logo {
        display: none;
    }    .logo_mobile {
        display: block;
    }.logo_mobile p {
        color: #FFFF;
        font-size: 26px;
    }
}